Tournament:
  location: Ed W. Clark High School
  state: NV
  level: States
  division: A
  year: 2025
  start date: 2025-04-26
  end date: 2025-04-26
  awards date: 2025-04-26
Events:
  - name: A is for Anatomy
  - name: Can Race
  - name: Chopper Challenge
  - name: Cool It
  - name: Mystery Architecture
  - name: Mystery Boxes
  - name: Name the Scientist
  - name: Rock Hound
  - name: Starry, Starry Night
  - name: Write It Do It
Teams:
  - number: 1
    school: Sandra B. Abston Elementary School
    city: Las Vegas
    state: NV
  - number: 2
    school: Selma F. Bartlett Elementary School
    city: Henderson
    state: NV
  - number: 3
    school: Challenger School - Silverado
    city: Las Vegas
    state: NV
  - number: 4
    school: Challenger School - Summerlin
    city: Las Vegas
    state: NV
  - number: 5
    school: Clyde C. Cox Elementary School
    city: Las Vegas
    state: NV
  - number: 6
    school: Robert and Sandy Ellis Elementary School
    city: Henderson
    state: NV
  - number: 7
    school: Daniel F. Goldfarb Elementary School
    city: Las Vegas
    state: NV
  - number: 8
    school: Gordon McCaw STEAM Academy
    city: Henderson
    state: NV
  - number: 9
    school: Indian Springs Schools
    city: Indian Springs
    state: NV
  - number: 10
    school: Joseph Neal STEAM Academy
    city: Las Vegas
    state: NV
  - number: 11
    school: Mabel Hoggard Math and Science Magnet School
    city: Las Vegas
    state: NV
  - number: 12
    school: Aldeane Comito Ries Elementary School
    city: Las Vegas
    state: NV
Placings:
  - team: 1
    event: A is for Anatomy
    place: 5
  - team: 1
    event: Can Race
    place: 8
  - team: 1
    event: Chopper Challenge
    place: 8
  - team: 1
    event: Cool It
    place: 5
  - team: 1
    event: Mystery Architecture
    place: 6
  - team: 1
    event: Mystery Boxes
    place: 1
  - team: 1
    event: Name the Scientist
    place: 5
  - team: 1
    event: Rock Hound
    place: 6
  - team: 1
    event: Starry, Starry Night
    place: 8
  - team: 1
    event: Write It Do It
    place: 5
  - team: 2
    event: A is for Anatomy
    place: 6
  - team: 2
    event: Can Race
    place: 12
  - team: 2
    event: Chopper Challenge
    place: 7
  - team: 2
    event: Cool It
    place: 11
  - team: 2
    event: Mystery Architecture
    place: 12
  - team: 2
    event: Mystery Boxes
    place: 2
  - team: 2
    event: Name the Scientist
    place: 9
  - team: 2
    event: Rock Hound
    place: 7
  - team: 2
    event: Starry, Starry Night
    place: 1
  - team: 2
    event: Write It Do It
    place: 3
  - team: 3
    event: A is for Anatomy
    place: 7
  - team: 3
    event: Can Race
    place: 1
  - team: 3
    event: Chopper Challenge
    place: 1
  - team: 3
    event: Cool It
    place: 2
  - team: 3
    event: Mystery Architecture
    place: 8
  - team: 3
    event: Mystery Boxes
    place: 3
  - team: 3
    event: Name the Scientist
    place: 12
  - team: 3
    event: Rock Hound
    place: 3
  - team: 3
    event: Starry, Starry Night
    place: 5
  - team: 3
    event: Write It Do It
    place: 7
  - team: 4
    event: A is for Anatomy
    place: 3
  - team: 4
    event: Can Race
    place: 4
  - team: 4
    event: Chopper Challenge
    place: 11
  - team: 4
    event: Cool It
    place: 4
  - team: 4
    event: Mystery Architecture
    place: 1
  - team: 4
    event: Mystery Boxes
    place: 10
  - team: 4
    event: Name the Scientist
    place: 1
  - team: 4
    event: Rock Hound
    place: 1
  - team: 4
    event: Starry, Starry Night
    place: 3
  - team: 4
    event: Write It Do It
    place: 6
  - team: 5
    event: A is for Anatomy
    place: 10
  - team: 5
    event: Can Race
    place: 6
  - team: 5
    event: Chopper Challenge
    place: 12
  - team: 5
    event: Cool It
    place: 6
  - team: 5
    event: Mystery Architecture
    place: 3
  - team: 5
    event: Mystery Boxes
    place: 5
  - team: 5
    event: Name the Scientist
    place: 10
  - team: 5
    event: Rock Hound
    place: 11
  - team: 5
    event: Starry, Starry Night
    place: 7
  - team: 5
    event: Write It Do It
    place: 4
  - team: 6
    event: A is for Anatomy
    place: 1
  - team: 6
    event: Can Race
    place: 3
  - team: 6
    event: Chopper Challenge
    place: 2
  - team: 6
    event: Cool It
    place: 9
  - team: 6
    event: Mystery Architecture
    place: 7
  - team: 6
    event: Mystery Boxes
    place: 4
  - team: 6
    event: Name the Scientist
    place: 7
  - team: 6
    event: Rock Hound
    place: 9
  - team: 6
    event: Starry, Starry Night
    place: 2
  - team: 6
    event: Write It Do It
    place: 1
  - team: 7
    event: A is for Anatomy
    place: 12
  - team: 7
    event: Can Race
    place: 9
  - team: 7
    event: Chopper Challenge
    place: 10
  - team: 7
    event: Cool It
    place: 12
  - team: 7
    event: Mystery Architecture
    place: 9
  - team: 7
    event: Mystery Boxes
    place: 12
  - team: 7
    event: Name the Scientist
    place: 4
  - team: 7
    event: Rock Hound
    place: 12
  - team: 7
    event: Starry, Starry Night
    place: 12
  - team: 7
    event: Write It Do It
    place: 11
  - team: 8
    event: A is for Anatomy
    place: 8
  - team: 8
    event: Can Race
    place: 2
  - team: 8
    event: Chopper Challenge
    place: 3
  - team: 8
    event: Cool It
    place: 7
  - team: 8
    event: Mystery Architecture
    place: 11
  - team: 8
    event: Mystery Boxes
    place: 8
  - team: 8
    event: Name the Scientist
    place: 6
  - team: 8
    event: Rock Hound
    place: 4
  - team: 8
    event: Starry, Starry Night
    place: 4
  - team: 8
    event: Write It Do It
    place: 10
  - team: 9
    event: A is for Anatomy
    place: 11
  - team: 9
    event: Can Race
    place: 7
  - team: 9
    event: Chopper Challenge
    place: 6
  - team: 9
    event: Cool It
    place: 3
  - team: 9
    event: Mystery Architecture
    place: 4
  - team: 9
    event: Mystery Boxes
    place: 9
  - team: 9
    event: Name the Scientist
    place: 11
  - team: 9
    event: Rock Hound
    place: 10
  - team: 9
    event: Starry, Starry Night
    place: 11
  - team: 9
    event: Write It Do It
    place: 8
  - team: 10
    event: A is for Anatomy
    place: 4
  - team: 10
    event: Can Race
    place: 5
  - team: 10
    event: Chopper Challenge
    place: 5
  - team: 10
    event: Cool It
    place: 10
  - team: 10
    event: Mystery Architecture
    place: 2
  - team: 10
    event: Mystery Boxes
    place: 11
  - team: 10
    event: Name the Scientist
    place: 3
  - team: 10
    event: Rock Hound
    place: 8
  - team: 10
    event: Starry, Starry Night
    place: 9
  - team: 10
    event: Write It Do It
    place: 12
  - team: 11
    event: A is for Anatomy
    place: 2
  - team: 11
    event: Can Race
    place: 11
  - team: 11
    event: Chopper Challenge
    place: 4
  - team: 11
    event: Cool It
    place: 1
  - team: 11
    event: Mystery Architecture
    place: 5
  - team: 11
    event: Mystery Boxes
    place: 6
  - team: 11
    event: Name the Scientist
    place: 2
  - team: 11
    event: Rock Hound
    place: 2
  - team: 11
    event: Starry, Starry Night
    place: 6
  - team: 11
    event: Write It Do It
    place: 2
  - team: 12
    event: A is for Anatomy
    place: 9
  - team: 12
    event: Can Race
    place: 10
  - team: 12
    event: Chopper Challenge
    place: 9
  - team: 12
    event: Cool It
    place: 8
  - team: 12
    event: Mystery Architecture
    place: 10
  - team: 12
    event: Mystery Boxes
    place: 7
  - team: 12
    event: Name the Scientist
    place: 8
  - team: 12
    event: Rock Hound
    place: 5
  - team: 12
    event: Starry, Starry Night
    place: 10
  - team: 12
    event: Write It Do It
    place: 9
